From: [email-masked]
Date: Mon, 3 May 93 17:15:19 -0400

As you heard from Bernie, OGRE 4.1 is now up on uwaterloo.  I'm planning on
coming out with more updates soon, although finals kind of keep me from doing
as much development as I'd like.  Still, I want to keep everyone working with
the most current versions if possible.

I'd appreciate it if those of you who have tried it would get back to me
with some feedback and ideas for how it could be improved.  Also if anyone
makes any good object models, please send them to uwaterloo so that they will
be available to everyone, and include the scripts, not just the PLGs.

						David Boeren
						[email-masked]